###

###

###

###

###

###

    ATAN2(3)            Linux Programmer's Manual            ATAN2(3)

    NAME
           atan2 - arc tangent function of two variables

    SYNOPSIS
           #include <math.h>

           double atan2(double y, double x);

    DESCRIPTION
           The atan2() function calculates the arc tangent of the two
           variables x and y.  It is similar to calculating  the  arc
           tangent  of y / x, except that the signs of both arguments
           are used to determine the quadrant of the result.

    RETURN VALUE
           The atan2() function returns the result in radians,  which
           is between -PI and PI (inclusive).

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acos, asin, atan, cos, sin, tan,

                               June 8, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0